# Education Verification

An education verification validates the disclosed education of an individual. Typically, the standard is to verify the highest degree, unless otherwise requested. Certn verifies degree(s) received, course of study, and dates of attendance when available. This is verified directly with the institution(s) listed which includes through their electronic repository that holds the records if required.

Certn makes 3-5 sufficient attempts to obtain source data for verification and reports back accordingly. A sufficient attempt can be defined as an attempt which could reasonably lead to a result. Additional fees apply when a school utilizes an outsourced entity to provide data.

### Availability

This check is available in **Canada** :flag\_ca: and the **US** :flag\_us:

This check is available for a [**quickscreen**](/api/faq.md#what-is-a-quickscreen-and-how-do-i-use-it) :white\_check\_mark:

{% tabs %}
{% tab title="Canada" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                                                                                          |
| ------------------- | ------------ | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#screen-an-applicant-instantly">Quickscreen </a><span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                                                                                                         |
| {% endtab %}        |              |                                                                                                                                                                                                                                                                                                                                    |

{% tab title="US" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                                                                                          |
| ------------------- | ------------ | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                                                                                                         |
| {% endtab %}        |              |                                                                                                                                                                                                                                                                                                                                    |
| {% endtabs %}       |              |                                                                                                                                                                                                                                                                                                                                    |

### Parameters

#### Request flag

Include this flag in the body of your request:

[`request_education_verification`](/api/api-reference/resources/application-parameters/request-flags.md)&#x20;

#### Optional flags

Set these flags explicitly, or leave them out to use your team's default settings:

`education_verification_level`

`education_verification_min`

`education_verification_max`

See all [Request flags](/api/api-reference/resources/application-parameters/request-flags.md#education-verification-flags)

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

See all available [Application parameters](/api/api-reference/resources/application-parameters.md)

#### Quickscreen parameters

To complete a quickscreen, include these parameters in the body of your request:&#x20;

* [`information`](/api/api-reference/resources/application-parameters.md#information)&#x20;
  * `first_name`
  * `last_name`
  * `date_of_birth`
  * [`addresses`](/api/api-reference/resources/application-parameters.md#address) (min 1)
  * [`educations`](/api/api-reference/resources/application-parameters.md#education) (min 1)
* [`position_or_property_location`](/api/api-reference/resources/application-parameters.md#specialization)&#x20;

{% hint style="warning" %}
Make sure to obtain the [proof of consent](/api/guides/use-the-api/consent.md) from your applicant **before** running the quickscreen.
{% endhint %}

**Example request**

```json
{
    "request_education_verification": true,
    "education_verification_level": "HIGHEST",
    "email": "example@certn.co",
    "information": {
        "first_name": "Sebastien",
        "last_name": "Normandin",
        "date_of_birth": "1970-06-28",
        "addresses": [{
                "address": "4412 King Alfred Court",
                "city": "Victoria",
                "province_state": "BC",
                "country": "CA",
                "current": true
            }
        ],
        "educations": [{
                "current": false,
                "start_date": "2016-08-21",
                "end_date": "2020-04-16",
                "institution": "University of Victoria",
                "degree": {
                    "degree": "BA"
                },
                "specializations": [{
                        "specialization": "History"
                    }
                ],
                "address": {
                    "city": "Victoria",
                    "province_state": "BC",
                    "other_province_state": "",
                    "country": "CA"
                },
                "highest_level": true
            }
        ]
    },
    "position_or_property_location": {
        "address": "Tiffany & Co., 97 Greene St",
        "city": "New York City",
        "county": "New York",
        "province_state": "NY",
        "country": "US",
        "postal_code": "10012",
        "location_type": "Position Location"
    }
}
```

### Report <a href="#static-sandbox-server-responses" id="static-sandbox-server-responses"></a>

Report field: [`information.educations`](/api/api-reference/resources/report-field-mappings.md#certn-verifications)&#x20;

Each education verification object can be found under `information.educations[index]`. See [Report field mappings](/api/api-reference/resources/report-field-mappings.md#certn-verifications) for more.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides/checks/education-verification.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
